# OpenLayers.Control.ZoomPanel

The ZoomPanel control is a compact collecton of 3 zoom controls: a OpenLayers.Control.ZoomIn, a OpenLayers.Control.ZoomToMaxExtent, and a OpenLayers.Control.ZoomOut. By default it is drawn in the upper left corner of the map.

#### Note

If you wish to use this class with the default images and you want it to look nice in ie6, you should add the following, conditionally added css stylesheet to your HTML file:

>     <!--[if lte IE 6]>
>       <link rel="stylesheet" href="../theme/default/ie6-style.css" type="text/css" />
>     <![endif]-->

#### Inherits from

- OpenLayers.Control.Panel

Summary

OpenLayers.Control.ZoomPanel | The ZoomPanel control is a compact collecton of 3 zoom controls: a OpenLayers.Control.ZoomIn, a OpenLayers.Control.ZoomToMaxExtent, and a OpenLayers.Control.ZoomOut.
Constructor |
OpenLayers.Control.ZoomPanel | Add the three zooming controls.

### Constructor

### OpenLayers.Control.ZoomPanel

Add the three zooming controls.

#### Parameters

options | {Object} An optional object whose properties will be used to extend the control.

The ZoomIn control is a button to increase the zoom level of a map.
The ZoomToMaxExtent control is a button that zooms out to the maximum extent of the map.
The ZoomOut control is a button to decrease the zoom level of a map.
The Panel control is a container for other controls.
Close